Application Whitelisting workload
in ELN Environment from Fedora ELN (backed by rawhide) for ppc64le



Size History

Why Name Epoch:Version-Release Arch Size Summary
(dependency) acl 2.3.1-1.eln110 ppc64le 320.5 kB Access control list utilities
(dependency) alternatives 1.15-2.eln109 ppc64le 89.6 kB A tool to maintain symbolic links determining default commands
(dependency) audit-libs 3.0.1-2.eln110 ppc64le 419.5 kB Dynamic library for libaudit
(dependency) basesystem 11-11.eln109 noarch 0.0 B The skeleton package which defines a simple Fedora system
(dependency) bash 5.1.4-1.eln110 ppc64le 7.8 MB The GNU Bourne Again shell
(dependency) bzip2-libs 1.0.8-6.eln109 ppc64le 136.7 kB Libraries for applications using bzip2
(dependency) ca-certificates 2020.2.41-7.eln109 noarch 936.5 kB The Mozilla CA root certificate bundle
(dependency) checkpolicy 3.2-1.eln110 ppc64le 1.9 MB SELinux policy compiler
(dependency) coreutils 8.32-21.eln110 ppc64le 10.1 MB A set of basic GNU tools commonly used in shell scripts
(dependency) coreutils-common 8.32-21.eln110 ppc64le 10.4 MB coreutils common optional components
(dependency) cracklib 2.9.6-25.eln109 ppc64le 420.9 kB A password-checking library
(dependency) cracklib-dicts 2.9.6-25.eln109 ppc64le 9.4 MB The standard CrackLib dictionaries
(dependency) crypto-policies 20210213-1.git5c710c0.eln110 noarch 83.3 kB System-wide crypto policies
(dependency) cryptsetup-libs 2.3.5-2.eln110 ppc64le 2.2 MB Cryptsetup shared library
(dependency) curl 7.76.0-1.eln110 ppc64le 745.7 kB A utility for getting files from remote servers (FTP, HTTP, and others)
(dependency) cyrus-sasl-lib 2.1.27-9.eln110 ppc64le 970.1 kB Shared libraries needed by applications which use Cyrus SASL
(dependency) dbus 1:1.12.20-3.eln109 ppc64le 0.0 B D-BUS message bus
(dependency) dbus-broker 28-3.eln110 ppc64le 548.1 kB Linux D-Bus Message Broker
(dependency) dbus-common 1:1.12.20-3.eln109 noarch 11.2 kB D-BUS message bus configuration
(dependency) device-mapper 10:1.02.175-4.eln110 ppc64le 434.9 kB Device mapper utility
(dependency) device-mapper-libs 10:1.02.175-4.eln110 ppc64le 511.5 kB Device-mapper shared library
(dependency) diffutils 3.7-8.eln109 ppc64le 1.5 MB GNU collection of diff utilities
(dependency) elfutils-default-yama-scope 0.183-2.eln110 noarch 1.8 kB Default yama attach scope sysctl setting
(dependency) elfutils-libelf 0.183-2.eln110 ppc64le 1011.4 kB Library to read and write ELF files
(dependency) elfutils-libs 0.183-2.eln110 ppc64le 875.2 kB Libraries to handle compiled objects
(dependency) expat 2.2.10-2.eln109 ppc64le 375.8 kB An XML parser library
(required) fapolicyd 1.0.2-3.eln110 ppc64le 282.0 kB Application Whitelisting Daemon
(dependency) fapolicyd-dnf-plugin 1.0.2-3.eln110 noarch 2.1 kB Fapolicyd dnf plugin
(required) fapolicyd-selinux 1.0.2-3.eln110 noarch 14.5 kB Fapolicyd selinux
(env) fedora-gpg-keys 35-0.2.eln110 noarch 113.8 kB Fedora RPM keys
(env) fedora-release-common 35-0.6.eln110 noarch 16.1 kB Fedora release files
(env) fedora-release-eln 35-0.6.eln110 noarch 0.0 B Base package for Fedora ELN specific default configurations
(env) fedora-release-identity-eln 35-0.6.eln110 noarch 1.4 kB Package providing the identity for Fedora ELN
(env) fedora-repos 35-0.2.eln110 noarch 4.5 kB Fedora package repositories
(env) fedora-repos-eln 35-0.2.eln110 noarch 3.2 kB ELN repo definitions
(env) fedora-repos-rawhide 35-0.2.eln110 noarch 2.1 kB Rawhide repo definitions
(dependency) file-libs 5.40-1.eln110 ppc64le 8.2 MB Libraries for applications using libmagic
(dependency) filesystem 3.14-5.eln109 ppc64le 106.0 B The basic directory layout for a Linux system
(dependency) gawk 5.1.0-3.eln109 ppc64le 2.5 MB The GNU version of the AWK text processing utility
(dependency) gdbm-libs 1:1.19-2.eln109 ppc64le 233.1 kB Libraries files for gdbm
(dependency) glibc 2.33.9000-2.eln110 ppc64le 34.5 MB The GNU libc libraries
(dependency) glibc-common 2.33.9000-2.eln110 ppc64le 8.2 MB Common binaries and locale data for glibc
(dependency) glibc-minimal-langpack 2.33.9000-2.eln110 ppc64le 0.0 B Minimal language packs for glibc.
(dependency) gmp 1:6.2.0-6.eln109 ppc64le 785.6 kB A GNU arbitrary precision library
(dependency) gnutls 3.7.1-2.eln110 ppc64le 3.3 MB A TLS protocol implementation
(dependency) grep 3.6-2.eln109 ppc64le 880.9 kB Pattern matching utilities
(dependency) gzip 1.10-4.eln109 ppc64le 388.7 kB The GNU data compression program
(dependency) iptables-legacy-libs 1.8.7-7.eln110 ppc64le 154.6 kB iptables legacy libraries
(dependency) json-c 0.14-8.eln109 ppc64le 136.4 kB JSON implementation in C
(dependency) keyutils-libs 1.6.1-2.eln109 ppc64le 98.0 kB Key utilities library
(dependency) kmod-libs 28-2.eln109 ppc64le 158.0 kB Libraries to handle kernel module loading and unloading
(dependency) krb5-libs 1.19.1-3.eln110.1 ppc64le 2.7 MB The non-admin shared libraries used by Kerberos 5
(dependency) libacl 2.3.1-1.eln110 ppc64le 67.9 kB Dynamic library for access control list support
(dependency) libarchive 3.5.1-2.eln109 ppc64le 1.2 MB A library for handling streaming archive formats
(dependency) libargon2 20171227-6.eln109 ppc64le 85.0 kB The password-hashing library
(dependency) libattr 2.5.1-1.eln110 ppc64le 68.4 kB Dynamic library for extended attribute support
(dependency) libblkid 2.36.2-3.eln110 ppc64le 328.2 kB Block device ID library
(dependency) libbrotli 1.0.9-4.eln109 ppc64le 908.6 kB Library for brotli lossless compression algorithm
(dependency) libcap 2.48-2.eln110 ppc64le 499.1 kB Library for getting and setting POSIX.1e capabilities
(dependency) libcap-ng 0.8.2-4.eln109 ppc64le 160.6 kB Alternate posix capabilities library
(dependency) libcom_err 1.46.2-2.eln110 ppc64le 110.7 kB Common error description library
(dependency) libcurl 7.76.0-1.eln110 ppc64le 789.2 kB A library for getting files from web servers
(dependency) libdb 5.3.28-46.eln109 ppc64le 2.2 MB The Berkeley DB database library for C
(dependency) libeconf 0.3.8-5.eln109 ppc64le 71.7 kB Enhanced config file parser library
(dependency) libfdisk 2.36.2-3.eln110 ppc64le 489.9 kB Partitioning library for fdisk-like programs.
(dependency) libffi 3.1-28.eln109 ppc64le 83.5 kB A portable foreign function interface library
(dependency) libgcc 11.0.1-0.3.eln110 ppc64le 221.7 kB GCC version 11 shared support library
(dependency) libgcrypt 1.9.2-2.eln110 ppc64le 1.3 MB A general-purpose cryptography library
(dependency) libgpg-error 1.42-1.eln110 ppc64le 896.9 kB Library for error values used by GnuPG components
(dependency) libibverbs 34.0-4.eln110 ppc64le 1.6 MB A library and drivers for direct userspace use of RDMA (InfiniBand/iWARP/RoCE) hardware
(dependency) libidn2 2.3.0-5.eln109 ppc64le 251.2 kB Library to support IDNA2008 internationalized domain names
(dependency) libmetalink 0.1.3-14.eln109 ppc64le 133.2 kB Metalink library written in C
(dependency) libmount 2.36.2-3.eln110 ppc64le 417.9 kB Device mounting library
(dependency) libnghttp2 1.43.0-2.eln110 ppc64le 198.4 kB A library implementing the HTTP/2 protocol
(dependency) libnl3 3.5.0-6.eln109 ppc64le 1.3 MB Convenience library for kernel netlink sockets
(dependency) libnsl2 1.3.0-2.eln109 ppc64le 158.9 kB Public client interface library for NIS(YP) and NIS+
(dependency) libpcap 14:1.10.0-1.eln110 ppc64le 472.6 kB A system-independent interface for user-level packet capture
(dependency) libpsl 0.21.1-3.eln109 ppc64le 132.4 kB C library for the Publix Suffix List
(dependency) libpwquality 1.4.4-3.eln110 ppc64le 596.8 kB A library for password generation and password quality checking
(dependency) librtas 2.0.2-8.eln110 ppc64le 245.7 kB Libraries to provide access to RTAS calls and RTAS events
(dependency) libseccomp 2.5.0-4.eln109 ppc64le 241.8 kB Enhanced seccomp library
(dependency) libselinux 3.2-1.eln110 ppc64le 263.8 kB SELinux library and simple utilities
(dependency) libselinux-utils 3.2-1.eln110 ppc64le 1.2 MB SELinux libselinux utilities
(dependency) libsemanage 3.2-1.eln110 ppc64le 361.6 kB SELinux binary policy manipulation library
(dependency) libsepol 3.2-1.eln110 ppc64le 937.5 kB SELinux binary policy manipulation library
(dependency) libsigsegv 2.13-2.eln109 ppc64le 97.0 kB Library for handling page faults in user mode
(dependency) libsmartcols 2.36.2-3.eln110 ppc64le 158.6 kB Formatting library for ls-like programs.
(dependency) libssh 0.9.5-2.eln109 ppc64le 641.6 kB A library implementing the SSH protocol
(dependency) libssh-config 0.9.5-2.eln109 noarch 277.0 B Configuration files for libssh
(dependency) libtasn1 4.16.0-4.eln109 ppc64le 219.1 kB The ASN.1 library used in GNUTLS
(dependency) libtirpc 1.3.1-1.eln109 ppc64le 274.4 kB Transport Independent RPC Library
(dependency) libunistring 0.9.10-10.eln109 ppc64le 1.6 MB GNU Unicode string library
(dependency) libutempter 1.2.1-4.eln109 ppc64le 161.0 kB A privileged helper for utmp/wtmp updates
(dependency) libuuid 2.36.2-3.eln110 ppc64le 69.3 kB Universally unique ID library
(dependency) libverto 0.3.2-1.eln110 ppc64le 69.3 kB Main loop abstraction library
(dependency) libxcrypt 4.4.18-1.eln110 ppc64le 327.9 kB Extended crypt library for descrypt, md5crypt, bcrypt, and others
(dependency) libxml2 2.9.10-10.eln109 ppc64le 2.4 MB Library providing XML and HTML support
(dependency) libzstd 1.4.9-1.eln110 ppc64le 922.6 kB Zstd shared library
(dependency) lmdb-libs 0.9.29-1.eln110 ppc64le 144.0 kB Shared libraries for lmdb
(dependency) lua-libs 5.4.2-2.eln109 ppc64le 786.1 kB Libraries for lua
(dependency) lz4-libs 1.9.3-2.eln109 ppc64le 197.3 kB Libaries for lz4
(dependency) mpfr 4.1.0-5.eln110 ppc64le 853.0 kB C library for multiple-precision floating-point computations
(dependency) ncurses-base 6.2-5.20210306.eln110 noarch 299.9 kB Descriptions of common terminals
(dependency) ncurses-libs 6.2-5.20210306.eln110 ppc64le 1.5 MB Ncurses libraries
(dependency) nettle 3.7.2-1.eln110 ppc64le 871.6 kB A low-level cryptographic library
(dependency) openldap 2.4.58-1.eln110 ppc64le 912.3 kB LDAP support libraries
(dependency) openssl-libs 1:1.1.1k-1.eln110 ppc64le 4.4 MB A general purpose cryptography library with TLS implementation
(dependency) p11-kit 0.23.22-3.eln109 ppc64le 2.1 MB Library for loading and sharing PKCS#11 modules
(dependency) p11-kit-trust 0.23.22-3.eln109 ppc64le 591.9 kB System trust module from p11-kit
(dependency) pam 1.5.1-3.eln109 ppc64le 4.5 MB An extensible library which provides authentication for applications
(dependency) pcre 8.44-3.eln109.1 ppc64le 681.3 kB Perl-compatible regular expression library
(dependency) pcre2 10.36-4.eln110 ppc64le 714.0 kB Perl-compatible regular expression library
(dependency) pcre2-syntax 10.36-4.eln110 noarch 214.5 kB Documentation for PCRE2 regular expressions
(dependency) policycoreutils 3.2-1.eln110 ppc64le 1.2 MB SELinux policy core utilities
(dependency) policycoreutils-python-utils 3.2-1.eln110 noarch 116.3 kB SELinux policy core python utilities
(dependency) popt 1.18-4.eln110 ppc64le 139.1 kB C library for parsing command line parameters
(dependency) publicsuffix-list-dafsa 20190417-5.eln109 noarch 63.5 kB Cross-vendor public domain suffix database in DAFSA form
(dependency) python-pip-wheel 21.0-1.eln109 noarch 1.3 MB The pip wheel
(dependency) python-setuptools-wheel 53.0.0-1.eln109 noarch 549.0 kB The setuptools wheel
(dependency) python3 3.9.1-5.eln109 ppc64le 83.8 kB Python 3.9 interpreter
(dependency) python3-audit 3.0.1-2.eln110 ppc64le 483.2 kB Python3 bindings for libaudit
(dependency) python3-libs 3.9.1-5.eln109 ppc64le 34.1 MB Python runtime libraries
(dependency) python3-libselinux 3.2-1.eln110 ppc64le 763.7 kB SELinux python 3 bindings for libselinux
(dependency) python3-libsemanage 3.2-1.eln110 ppc64le 509.4 kB semanage python 3 bindings for libsemanage
(dependency) python3-policycoreutils 3.2-1.eln110 noarch 5.4 MB SELinux policy core python3 interfaces
(dependency) python3-setools 4.4.0-1.eln110 ppc64le 2.8 MB Policy analysis tools for SELinux
(dependency) python3-setuptools 53.0.0-1.eln109 noarch 4.1 MB Easily build and distribute Python 3 packages
(dependency) readline 8.1-2.eln109 ppc64le 624.5 kB A library for editing typed command lines
(dependency) rpm 4.16.1.3-1.eln110 ppc64le 3.7 MB The RPM package management system
(dependency) rpm-libs 4.16.1.3-1.eln110 ppc64le 1.0 MB Libraries for manipulating RPM packages
(dependency) rpm-plugin-selinux 4.16.1.3-1.eln110 ppc64le 67.9 kB Rpm plugin for SELinux functionality
(dependency) sed 4.8-7.eln109 ppc64le 813.8 kB A GNU stream text editor
(dependency) selinux-policy 3.14.8-7.eln110 noarch 24.6 kB SELinux policy configuration
(dependency) selinux-policy-targeted 3.14.8-7.eln110 noarch 17.2 MB SELinux targeted policy
(dependency) setup 2.13.8-1.eln110 noarch 709.5 kB A set of system configuration and setup files
(dependency) shadow-utils 2:4.8.1-8.eln110 ppc64le 4.5 MB Utilities for managing accounts and shadow password files
(dependency) sqlite-libs 3.35.3-1.eln110 ppc64le 1.6 MB Shared library for the sqlite3 embeddable SQL database engine.
(dependency) systemd 248-1.eln110 ppc64le 17.7 MB System and Service Manager
(dependency) systemd-libs 248-1.eln110 ppc64le 2.1 MB systemd libraries
(dependency) systemd-pam 248-1.eln110 ppc64le 1.2 MB systemd PAM module
(dependency) systemd-rpm-macros 248-1.eln110 noarch 8.5 kB Macros that define paths and scriptlets related to systemd
(dependency) tzdata 2021a-1.eln109 noarch 1.7 MB Timezone data
(dependency) util-linux 2.36.2-3.eln110 ppc64le 16.1 MB Collection of basic system utilities
(dependency) xz-libs 5.2.5-5.eln109 ppc64le 263.8 kB Libraries for decoding LZMA compression
(dependency) zlib 1.2.11-26.eln110 ppc64le 230.8 kB Compression and decompression library
Page refreshed at 19 April 2021 21:43 UTC.